Subject: Re: bug#22692: 25.0.91; xref-find-definitions fails to prompt

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Feb 2016 18:01:21 +0200

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Tue, 16 Feb 2016 12:10:42 +0200
> 
> On 02/16/2016 05:44 AM, Eli Zaretskii wrote:
> 
> >> So with the default behavior,
> >> I either have to move my hand to the mouse to set point and then move it
> >> back to the keyboard for the "." in M-., or I have to type in a bunch of
> >> navigation keystrokes, or I have to add a C-u prefix.  Either way, the
> >> default behavior is getting in my way, not helping.
> >
> > Perhaps we could have a defcustom for this use case,
> 
> Don't we have it already? The aforementioned xref-prompt-for-identifier.

Oops!  Sorry, you are right.  So I guess Michael should just use it.

Thanks.